SuperLU 6.0.0

Data Fields
doublecomplex Struct Reference

`#include <slu_dcomplex.h>`

## Data Fields
double | r
double | i
doublereal | r
doublereal | i

## Field Documentation

## ◆ i [1/2]

double doublecomplex::i

## ◆ i [2/2]

doublereal doublecomplex::i

## ◆ r [1/2]

double doublecomplex::r

## ◆ r [2/2]

doublereal doublecomplex::r

The documentation for this struct was generated from the following files:

- SRC/slu_dcomplex.h
- TESTING/MATGEN/f2c.h